<section class="client">
  <a [routerLink]="['/client-details', client.id]">
    <img
      class="client-photo"
      src="{{ clientPhotoPath }}"
      alt="Exterior photo of {{ client.firstName }} {{client.lastName}}"
    />
    <p class="client-name">{{ client.firstName }} {{ client.lastName }}</p>
  </a>
</section>
